## rust-mio-uds 0.6.7

=== debian/changelog ===
rust-mio-uds (0.6.7-1) unstable; urgency=medium

  * Package mio-uds 0.6.7 from crates.io using debcargo 2.2.8

 -- kpcyrd <git@rxv.cc>  Sat, 03 Nov 2018 23:13:00 +0100
