=== debian/control ===
Source: rust-mio-uds
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-iovec-0.1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.42~~) <!nocheck>,
 librust-mio-0.6+default-dev (>= 0.6.5~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio-uds]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio-uds
Homepage: https://github.com/alexcrichton/mio-uds

Package: librust-mio-uds-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-iovec-0.1+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.42~~),
 librust-mio-0.6+default-dev (>= 0.6.5~~)
Provides:
 librust-mio-uds+default-dev (= ${binary:Version}),
 librust-mio-uds-0-dev (= ${binary:Version}),
 librust-mio-uds-0+default-dev (= ${binary:Version}),
 librust-mio-uds-0.6-dev (= ${binary:Version}),
 librust-mio-uds-0.6+default-dev (= ${binary:Version}),
 librust-mio-uds-0.6.7-dev (= ${binary:Version}),
 librust-mio-uds-0.6.7+default-dev (= ${binary:Version})
Description: Unix domain socket bindings for mio - Rust source code
 This package contains the source for the Rust mio-uds crate, packaged by
 debcargo for use with cargo and dh-cargo.
